@charset "utf-8";
/* CSS Document */

img.centered {
	display: block;
	margin: 0 auto;
}
img.rightalign {
	float: right;
	margin-left:10px;
}
img.leftalign {
	float: left;
	margin-right:10px;
}
.sousTitre{
	font-size:38px;
	line-height:35px;
	text-align:left;
	width:450px;
	color:#ddbe6f;
	font-family: 'VijayaRegular';
	margin-top:15px;
	margin-bottom:12px;
	text-shadow: 0px 1px 0px #1f2021;
	filter: dropshadow(color=#4b4e50, offx=1, offy=1);
	
	font-style: italic;
}
div.sousTitre:first-letter {
	
} 
div.sousTitre2 {	
	font-size:30px;
	line-height:25px;
	color:#606d74;
	font-family: 'VijayaRegular';
	margin-bottom:5px;
	font-style: normal;
	text-align:left
	}
div.titreHO{
	font-size:33px;
	color:#ddbe6f;
	font-family: 'VijayaRegular';
	font-style: italic;
	text-shadow: 0px 1px 0px #1f2021;
	filter: dropshadow(color=#4b4e50, offx=1, offy=1);
	padding:15px 0
}
table.tabDetailSalon { width:400px;border:none; margin-bottom:0px;}
table.tabDetailSalon td {
	padding:3px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #5b595d;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
table.tabDetailSalon tr { text-align:left  }
td.adjustWidthTd { width:200px;}
